<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- to add comment -->
	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>

<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>
	
	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>

	<!-- Creates a horizontal rule -->
	<hr>

	<!-- Creates paragraph text -->
	<!-- Intro paragraph -->
	<!-- <em></em> - creates an emphsis on words -->
	<!-- <br> Creates line break -->
	<!-- <strong></strong> Creates importance on text -->
	<p>Welcome to <em>Zuitt</em>!
		<br><br> 
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer</strong>.
		<!-- creates an unordered list with bullets -->
		<ul>
			<!-- creates a list of items -->
			<li>Languages</li>
				<!-- nested unordered list with bullets -->
				<ul>
					<li>HTML</li>
						<ul>
							<li>one</li>
							<li>two</li>
						</ul>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks and Libraries</li>
			<!-- ol types - A, 1, I, i, a, reversed -->
				<ol type="i" reversed>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>
	</p>

</body>

</html>